Ошибка обновления ESXi 5.1 до 5.5 — Cannot run upgrade script on host

При попытке обновления VMware ESXi 5.1 до версии 5.5 вылезла ошибка «Cannot run upgrade script on host».

Поиск дал обходное решение — необходимо вручную удалить FDM-агент:

  • подать команды в командной строке
    cp /opt/vmware/uninstallers/VMware-fdm-uninstall.sh /tmp
    chmod +x /tmp/VMware-fdm-uninstall.sh
    /tmp/VMware-fdm-uninstall.sh
  • перезагрузить хост.

После этого можно обновлять.

Запись опубликована в рубрике 5.1, 5.5, VMware, vSphere, Советы. Добавьте в закладки постоянную ссылку.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *